# SPDX-License-Identifier: BSD-3-Clause
---
- name: Import the task 'assert_device_present.yml'
  import_tasks: tasks/assert_device_present.yml
  vars:
    interface: "{{ dhcp_interface1 }}"
- name: Import the task 'assert_device_present.yml'
  import_tasks: tasks/assert_device_present.yml
  vars:
    interface: "{{ dhcp_interface2 }}"
